_id: NUsLshXpE3d8W3AI
_key: '!items!NUsLshXpE3d8W3AI'
img: systems/pf1/icons/skills/affliction_03.jpg
name: Phantom Recall
system:
  abilityType: su
  actions:
    - _id: w6ndky64iiizbkqs
      activation:
        type: swift
        unchained:
          type: action
      name: Use
  associations:
    classes:
      - Spiritualist
  description:
    value: >-
      <p>At 6th level, as either a swift or an immediate action, a spiritualist
      can call her manifested phantom to her side or back into her
      consciousness. This ability functions as dimension door, using the
      spiritualist’s class level as the caster level. When the spiritualist
      calls the phantom in this way, the phantom appears adjacent to the
      spiritualist (or as close as possible, if all adjacent spaces are
      occupied).<p>When the spiritualist uses this ability to call the phantom
      back to her consciousness, she can activate bonded manifestation as part
      of that action, but doing so costs 1 extra round of bonded
      manifestation.<p>The spiritualist can use this ability once per day at 6th
      level, plus one additional time per day for every 4 spiritualist levels
      she possesses beyond 6th.</p>
  subType: classFeat
  tag: classFeat_phantomRecall
  uses:
    maxFormula: floor((@class.level - 2) / 4)
    per: day
type: feat

